/*--
	Theme Name: theme1798_childtheme
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.2+ from Template-Help.com Collection
	Author: Template_Help.com 
	Author URL: http://www.Template-Help.com/ 
	Template: theme1798
	Version: 1.0 
--*/
@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/css?family=Anton);
@import url("../theme1798/style.css");
.spons-link{margin-top: 10px;}
.spons-link h3{width:30% !important;display: inline !important;}
.after-content{ display: table;width: 100%; /*Optional*/
    table-layout: fixed; /*Optional*/
    border-spacing: 10px; /*Optional*/}
/*.sponser li{width:200px;}*/

.site-link{
    margin-right: 0px;
}
.fax{
    display: none !important;
}
.logo img{
    width: 280px;
}
.logo{
    padding: 10px 0 0 11px;
}
.address dd{
    width: 236px;
    padding: 0px;
    background: none;
    min-height: 150px;
}
input[type="email"]{
    background: none;
    border: 1px solid #dcdcdc;
    padding: 8px 7px 8px 7px;
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
    resize: none;
    -webkit-appearance: none;
}
.button{
    background-color: #0086c6;
    border: 1px solid #0086c6;
}
/*.sf-menu > li > a:hover{*/
    /*background-color: #0086c6;*/
/*}*/
.sf-menu .bg-menu{
    background: #0086c6;
}
nav.footer ul li a:hover, nav.footer ul li.current-menu-item a{
    color: #0086c6;
}
h6{
    color: #0086c6;
}
.recent-posts li h4 a{
    color: #0086c6;
}
.vcard{
    color: #ffffff;
}
.tel, .fax{
    color: #ffffff;
}
.mail, .mail a{
    color: #ffffff;
}
.post-holder .entry-title{
    color: #0086c6;
}
.post-meta time{
    color: #0086c6;
}
#gallery .portfolio .folio-desc h4 a{
    color: #0086c6;
}
.pagenavi a:hover, .pagenavi .current{
    color: #0086c6;
}
.post-meta .category-meta a{
    color: #0086c6;
}
.sf-menu li li.current-menu-item > a, .sf-menu li li.sfHover > a, .sf-menu li li:hover > a{
    color: #0086c6;
}
input[type="submit"], input[type="reset"]{
    background: #0086c6;
    border: 1px solid #0086c6;
}
.tooltip{
    background-color: #0086c6;
}
h4, h2{
    color: #0086c6;
}
.dropcap{
    background: #0086c6;
    border-top: 1px solid #0086c6;
}
.latestnews li h6 a{
    color: #0086c6;
}
.link:hover{
    color: #0086c6;
}
/*.cameraContent.second .camera_caption{*/
    /*background: #0086c6;*/
/*}*/
.camera_caption > div a{
    background:#0086c6 !important;
    border-top: 1px solid #0086c6 !important;
}
.camera_bar_cont{
    background-color:#0086c6 !important;
}
.cameraContent.second .camera_caption{
    background: url(../theme1798_childtheme/images/bg-caption.png) 0 0 repeat !important;
    display: block;
    position: absolute;
    width: 39.5%;
    height: 100%;
    font-size: 17px !important;
    line-height: 20px !important;
    color: #858484 !important;
    text-align: left !important;
}
.cameraContent.second .camera_caption h2{
    color: #0086c6 !important;
}
.camera_caption h2{
    color: #0086c6 !important;
}
.row .grid_4{
    margin-bottom: 30px !important;
}
/*.box-with-shadow{*/
    /*min-height:496px;*/
/*}*/
.top-box .button{
    background:#0086c6;
    border-color: #0086c6;
}
#back-top a{
    background:#0086c6;
}
.recent-posts li .excerpt{
    margin-bottom: 10px;
    min-height: 110px;
}
.recent-posts.services li{
    margin: 0 6% 48px 0;
}
#gallery .portfolio .folio-desc h4{
    min-height: 36px;
}

.row-top.clearfix{
    display: none;
}
.recent-posts.services li{
    width: 29%;
}
.before-content-area .top-box ul li a:hover{
    color: #0086c6 !important;
}

.cameraContent.second .camera_caption h2 span{
    font-size: 54px;
}
p.nocomments{
    display: none;
}
.post-meta{
    display: none;
}
#sidebar-archives{
    display: none;
}
#sidebar-meta{
    display: none;
}
.before-content-area .top-box h3{
    color: #0086c6;
    font:normal 30px/35px Anton, serif;

}
#widget-header #text-4{
    float: left;
    width: 50%;
}
#widget-header #text-4 a{
    color: #ffffff;
    text-decoration: none;
}
.top-box{
    border: 1px solid #656464;
}
.top-box h3{border-bottom: 1px solid #656464;}
#text-2 h3{
    color: #ffffff;
    margin-bottom: 5px;
    padding-bottom: 10px;
    margin-top: 10px;
    font-size: 22px;
}
#text-2{
    text-align: right;
}
#text-2 a{
    color: #0086c6;
}
.tel{
    display: none;
}
#sidebar-nav ul li a:hover{
    color: #0086c6;
}
h1.sp-title span, h3.sp-title span{
    color: #0086c6;
}
.post-holder .entry-title a{
    color: #0086c6;
}
.pagenavi a.page-nav{
    background: #0086c6;
    border-color: #0086c6;
}
.no-results a{
    color: #0086c6;
}
#footer-text a{
    color: #0086c6;
}
.address dd a:hover{
    color: #0086c6;
}
.tooltip{
    display: none !important;
}
a.teamemail{
    color: black;
    font-size: 14px;
    text-decoration: none;
    text-transform: none;
}
#widget-header{
    background-color: #656464;
    color:#ffffff;
}
@media (max-width: 950px){
    .camera_caption, .cameraContent.second .camera_caption{
        background: none !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 942px){
    .recent-posts li .excerpt{
        min-height: 145px;
    }
    .before-content-area .top-box ul{
        min-height: 300px;
    }
    #post-5 .box-with-shadow p{
        min-height: 410px;
    }
    #post-5 .box-with-shadow{
        padding:22px 5px 6px 5px;
    }
    #post-5 .box-with-shadow h3{
        min-height: 74px;
    }
    .tel{
        display: none !important;
    }
    .top-box h2{
        font-size: 30px !important;
    }
}
@media screen and (min-width: 676px) and (max-width: 687px){
    .recent-posts.services li{
        width: 29%;
    }
}
@media screen and (min-width: 651px) and (max-width: 767px){
    .recent-posts li .excerpt{
        min-height: 190px;
    }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
    .tel{
        display: none !important;
    }
}
@media screen and (min-width: 943px){
    .before-content-area .top-box ul{
        min-height: 246px;
    }
    #post-5 .box-with-shadow p{
        min-height: 407px;
    }

}
@media screen and (min-width: 768px){
    .spons-link{width:66% !important;display: table-cell;}
}
.wpcf7-recaptcha{
	margin-bottom:30px;
}